body         {background-color: #000011; background-attachment: fixed; color: #0099ee; font-size: 10.5pt; font-family: 宋体; SCROLLBAR-FACE-COLOR: #000011; SCROLLBAR-HIGHLIGHT-COLOR: #000011; SCROLLBAR-SHADOW-COLOR: #000011; SCROLLBAR-3DLIGHT-COLOR: #0099ee; SCROLLBAR-ARROW-COLOR: #0099ee; SCROLLBAR-TRACK-COLOR: #000011; SCROLLBAR-DARKSHADOW-COLOR: #0099ee}
h1           {font-size: 22pt; font-family: 宋体; font-weight: bold}
h2           {font-family: 黑体; font-size: 16pt; font-weight: bold}
h3           {font-family: 宋体; font-size: 16pt}
table        {font-size: 10.5pt}
form         {font-size: 9pt}
input        {background-color: #000011; color: 0099ee; font-size: 9pt; border-left: 1px solid #0099ee; border-right: 1px solid #0099ee; border-top: 1px solid #0099ee; border-bottom:1px solid #0099ee}
textarea     {background-color: #000011; color: 0099ee; font-size: 9pt; border-left: 1px solid #0099ee; border-right: 1px solid #0099ee; border-top: 1px solid #0099ee; border-bottom:1px solid #0099ee}
select       {background-color: #000011; color: #0099ee; font-size: 9pt}
option       {background-color: #000080}
A:link       {text-decoration:none;color: #FFFFFF; font-weight: bold}
A:visited    {text-decoration:none;color: #FFFFFF; font-weight: bold}
A:hover      {text-decoration:none;color: #00FFFF; font-weight: bold}
A:active     {text-decoration:none;color: #FFFFFF; font-weight: bold}
hr           {color: #0099ee}
.balloon     {background-color: #ffffcc; color: #808080; font-family: 宋体; font-size: 9pt}
.hole        {background-color: #000011}
